#include "forms.h"

#include <stdio.h>
main(int argc, char *argv[])
{
   pid_t pid;
   int ok, i, j;

   fl_init();
   pid = fl_exe_command("sleep 20", 0);
   fprintf(stderr,"pid=%d\n", pid);
   for (i = 0, ok = 1;ok;i++ )
   {
       ok = ( j = fl_check_command(pid)) == 1;
       fprintf(stderr,"j=%d loop %d\n",j,i);
       sleep(1);
    }
}
